.form-group-horizontal {
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
}
.form-group-horizontal label {
  margin-right: 1rem;
  min-width: 400px;
  text-align: left;
}
.form-group-horizontal input {
  margin-right: 1rem;
  max-width: 300px;
  text-align: left;
}
textarea {
  border: black solid 2px;
  max-width: 300px;
}

.error-highlight {
  border: 5px solid #d4351c;
}

.styled-select {
  width: 300px;
  height: 40px;
  font-size: 100%;
  border: 2px solid black;
}
.accordion-header {
  cursor: pointer;
  padding: 10px;
  color: blue;
}
.accordion-content {
  display: none;
  padding: 10px;
  background-color: white;
}
#left-button {
  margin-right: 1rem;
  min-width: 400px;
  text-align: right;
}
.web-input {
  font-weight:400;
  font-size:120%;
  line-height:1.8;
  padding-right: -10px0;
  border: 2px solid black;
}
.web-para {
  text-align: left;
  margin-left: -10px;
  margin-right: 150px;
  font-weight: bolder;
}

.sra-hint {
  font-family:GDS Transport,arial,sans-serif;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  font-weight:400;
  font-size:1rem;
  line-height:1.25;
  color:#505a5f;
}
  